<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableApplicationDocumentation void buildDocumentationIn(com.intellij.openapi.util.text.HtmlBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation com.intellij.httpClient.http.request.run.dynamicVariables.VariableApplicationDocumentation getApplicationDocumentation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.HttpClientDynamicVariablesDocumentation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation java.lang.String getDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.HttpClientDynamicVariablesStubController">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableApplicationDocumentation.Overloaded">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation com.intellij.openapi.util.text.HtmlChunk getDocumentation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation java.lang.String getDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation copy(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation copy(java.lang.String, java.lang.String, com.intellij.httpClient.http.request.run.dynamicVariables.VariableApplicationDocumentation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableApplicationDocumentation.Single">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation java.lang.String getType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation java.lang.String getSampleValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation VariableDocumentation(java.lang.String, java.lang.String, com.intellij.httpClient.http.request.run.dynamicVariables.VariableApplicationDocumentation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableParameterDocumentation VariableParameterDocumentation(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation java.lang.String getDocumentation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.httpClient.http.request.run.dynamicVariables.VariableDocumentation com.intellij.httpClient.http.request.run.dynamicVariables.VariableApplicationDocumentation component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
